RubyGems Navigation menu

threat_agent 1.0.0.beta.4

A gem to interface with the Threat Agent API

Versions:

  1. 1.0.0.beta.4 - July 10, 2013 (8.5 KB)
  2. 1.0.0.beta.3 - July 10, 2013 (9.5 KB)
  3. 1.0.0.beta.2 - July 09, 2013 (9 KB)
  4. 1.0.0.beta.1 - July 07, 2013 (7.5 KB)

Runtime Dependencies (8):

Development Dependencies (4):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Erran Carey

    SHA 256 checksum:

    2490c133b635620c18a67c9b1b8d8820ffb2984b42389a72971bc5524c557f96

    Total downloads 4,047

    For this version 1,150

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: